/*
Theme Name: Dorayaki Child
Theme URI:
Description: Your child theme description text...
Author: Your Name
Author URI: http://www.yourdomain.com/
Template: dorayaki
Version: 1.0
Tags: Dorayaki Child Theme
*/

/*
Now you can start adding your own styles here. Use !important to overwrite styles if needed. */

/* alex-brush-regular - latin */
@font-face {
    font-family: 'Alex Brush';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/alex-brush-v8/alex-brush-v8-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Alex Brush Regular'), local('AlexBrush-Regular'),
    url('fonts/alex-brush-v8/alex-brush-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/alex-brush-v8/alex-brush-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/alex-brush-v8/alex-brush-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/alex-brush-v8/alex-brush-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/alex-brush-v8/alex-brush-v8-latin-regular.svg#AlexBrush') format('svg'); /* Legacy iOS */
}
/* domine-regular - latin */
@font-face {
    font-family: 'Domine';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/domine-v5/domine-v5-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Domine'), local('Domine-Regular'),
    url('fonts/domine-v5/domine-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/domine-v5/domine-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/domine-v5/domine-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/domine-v5/domine-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/domine-v5/domine-v5-latin-regular.svg#Domine') format('svg'); /* Legacy iOS */
}
/* domine-700 - latin */
@font-face {
    font-family: 'Domine';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/domine-v5/domine-v5-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Domine Bold'), local('Domine-Bold'),
    url('fonts/domine-v5/domine-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/domine-v5/domine-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/domine-v5/domine-v5-latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/domine-v5/domine-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/domine-v5/domine-v5-latin-700.svg#Domine') format('svg'); /* Legacy iOS */
}
/* lato-100 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/lato-v14/lato-v14-latin-100.eot'); /* IE9 Compat Modes */
    src: local('Lato Hairline'), local('Lato-Hairline'),
    url('fonts/lato-v14/lato-v14-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/lato-v14/lato-v14-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-100.woff') format('woff'), /* Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/lato-v14/lato-v14-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/lato-v14/lato-v14-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Lato Light'), local('Lato-Light'),
    url('fonts/lato-v14/lato-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/lato-v14/lato-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-300.woff') format('woff'), /* Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/lato-v14/lato-v14-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-100italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 100;
    src: url('fonts/lato-v14/lato-v14-latin-100italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'),
    url('fonts/lato-v14/lato-v14-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/lato-v14/lato-v14-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-100italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/lato-v14/lato-v14-latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 300;
    src: url('fonts/lato-v14/lato-v14-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Light Italic'), local('Lato-LightItalic'),
    url('fonts/lato-v14/lato-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/lato-v14/lato-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/lato-v14/lato-v14-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/lato-v14/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Lato Regular'), local('Lato-Regular'),
    url('fonts/lato-v14/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/lato-v14/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/lato-v14/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/lato-v14/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Lato Bold'), local('Lato-Bold'),
    url('fonts/lato-v14/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/lato-v14/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/lato-v14/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/lato-v14/lato-v14-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Italic'), local('Lato-Italic'),
    url('fonts/lato-v14/lato-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/lato-v14/lato-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/lato-v14/lato-v14-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/lato-v14/lato-v14-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
    url('fonts/lato-v14/lato-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/lato-v14/lato-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/lato-v14/lato-v14-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/lato-v14/lato-v14-latin-900.eot'); /* IE9 Compat Modes */
    src: local('Lato Black'), local('Lato-Black'),
    url('fonts/lato-v14/lato-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/lato-v14/lato-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-900.woff') format('woff'), /* Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/lato-v14/lato-v14-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 900;
    src: url('fonts/lato-v14/lato-v14-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Black Italic'), local('Lato-BlackItalic'),
    url('fonts/lato-v14/lato-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/lato-v14/lato-v14-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-900italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/lato-v14/lato-v14-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/lato-v14/lato-v14-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}

body{
	color:#214221;
}

#site-title h1{
    font-family: 'Alex Brush', cursive;
    font-size:3.5rem;
    letter-spacing:0px;
    font-weight:normal;
}

#site-title h1 a{
	color:#214221;
}

header#masthead{
    background:#fff url(img/header-bg-1920.png) no-repeat center center;
}

#site-nav{
    background:transparent;
}

#site-nav li a{
	color:#9e9e9e;
}

#site-nav li.current-menu-item a{
	 	color:#3B753B;
	 }

#site-nav li.current-menu-item li a{
	 	color:#9e9e9e;
	 }

#search-wrap{
	background:#e8e8e8!important;
}

.page .entry-header h1.entry-title{
	font-size:40px;
}

h2{
	line-height:1.6;
}

.entry-content p.wp-caption-text {
    text-transform: none;
    font-weight: normal;
    text-align: center;
    font-size:0.85rem;
    padding:5px 0 30px;
}

.entry-content img{
	margin:10px 0;
}

.entry-content iframe{
	margin:10px 0;
}

.entry-content ul{
	line-height:1.6;
}

.entry-details{
	display:none;
}

.alignleft{
	float:left;
	padding-right:15px;
}

.alignright{
	float:right;
	padding-left:15px;
}

.metaslider .flexslider .flex-direction-nav li a{
	background-image: url('img/slider-pfeile.png') !important;
	width:28px !important;
	height:28px !important;
}

.flex-control-paging li a{
	background:#3B753B!important;
}

.flex-control-paging li a.flex-active{
	background:#4ba34b!important;
}


/* Änderungen an der TABELLE siehe Custom-CSS Plugin Shortcodes Ultimate*/


/* AKKORDEON */

.su-spoiler{
	margin-bottom:0.6em;
	border-bottom:1px solid #3B753B;
}

.su-accordion:last-child{
	border-bottom:none;
}

.su-spoiler-title{
	font-size:1rem !important;
	padding:7px 7px 17px 34px;
}

.su-spoiler-icon{
	font-size:18px !important;
}

.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon::before {
    content: "\f107" !important;
}

.su-spoiler-icon-plus .su-spoiler-icon::before {
    content: "\f106" !important;

}

/* STARTSEITE */

.entry-content p.slogan{
	margin-bottom:60px;
}

.page .entry-content h2.centered{
	margin:50px 0 80px;
}

.home h2.widgettitle{
	margin-top:0;
}

.teaser-text p{
	line-height:5em;
	font-size:1.5em;
	text-align:center;
	font-weight:bold;
}

#Veranstaltungen{
    text-align:center;
}

#Veranstaltungen ol{
    padding:0;
}

/* SIDEBAR */

#sidebar aside.widget{
    padding: 0 0 50px;
}

aside.widget img {
    max-width:100% !important;
    margin:0px auto;
    display:block;
    margin-top:10px;
}

.widget-area .widget_nav_menu{
    background:#eff7e8;
}

.widget-area .widget_nav_menu li a{
    padding:10px 0 5px 5px !important;
    display:block;
    color:#3B753B;
    background:#eff7e8;
    border-bottom:1px dotted #3B753B;
    font-weight:bold;
    transition: 0.6s;
}

.widget-area .widget_nav_menu li a:hover,
.widget-area .widget_nav_menu li.current-menu-item a{
	background:#fff;

}

.widget_nav_menu ul.sub-menu,
.widget_categories ul.children,
.widget_asides ul.children{
    background:#eff7e8;
    margin-right:0;
}

.widget-area .widget_nav_menu ul.sub-menu li a{
	padding:10px 0 10px 5px !important;
	font-weight:normal;
    color:#3B753B;
    margin-left:0;
    background:#eff7e8;
    transition: 0.6s;
}

.widget-area .widget_nav_menu ul.sub-menu li a:hover,
.widget-area .widget_nav_menu ul.sub-menu li.current-menu-item a{
    background:#fff;

}

/* VERANSTALTUNGEN */

.tribe-events-event-meta{
	display:none;
}

.single-tribe_events .tribe-events-cal-links{
	display:none;
}

#tribe-events .tribe-events-ical.tribe-events-button{
	display:none;
}

.tribe-bar-filters{
	display:none;
}

#tribe-events-content a,
.tribe-events-adv-list-widget .tribe-events-widget-link a,
.tribe-events-adv-list-widget .tribe-events-widget-link a:hover,
.tribe-events-back a,
.tribe-events-back a:hover,
.tribe-events-event-meta a,
.tribe-events-list-widget .tribe-events-widget-link a,
.tribe-events-list-widget .tribe-events-widget-link a:hover,
ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover{
	font-family:'Domine', Georgia, serif;
}

.tribe-events-notices{
	background: none;
    border-radius: 0;
    border: 1px solid #3B753B;
    color: #3B753B;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0;
}

/* FOOTER */

#colophon a{
	color:#214221;
}

#colophon p.credittext{
    margin:0 0 20px;
}

.footerlabel{
	background:#214221;
}


/* MEDIA QUERIES */


@media screen and (max-width: 500px) {

	header#masthead{
         background:#fff;
    }

    #site-nav ul{
    	padding-left:0;
    }

    .page .entry-content h2.centered{
    	margin:20px 0 40px;
    }

    ul li.widget_dorayaki_team_small{
    	margin:0 0 40px;
    }

    .teaser-text p{
    	line-height:2;
    }

    .entry-content img{
    	padding-left:0;
    }

    .alignright,
    .alignleft{
    	float:none;
    }

    .tribe-bar-collapse #tribe-bar-collapse-toggle.tribe-bar-collapse-toggle-full-width{
    	display:none;
    }

    .tribe-events-sub-nav li a{
    	background:transparent;
    	color:#3B753B;
    	font-weight:normal;
    }

    .tribe-events-sub-nav li a:hover{
    	background:transparent;
    	color:#4ba34b;
    	font-weight:normal;
    }

	#tribe-events-footer ~ a.tribe-events-ical.tribe-events-button{
		display:none;
	}

	.single-tribe_events .tribe-events-schedule{
		background:transparent;
		border:none;
		padding-top:0;
	}

	.tribe-events-list .tribe-events-event-image img{
		display:none;
	}

}

@media screen and (min-width: 500px) {

	header#masthead{
         background:#fff;
    }

}

@media screen and (min-width: 768px) {

	header#masthead{
         background:#fff;
    }


	.entry-content p,
	.entry-summary p,
	.entry-content ul,
	.entry-content ol{
		font-size:1rem;
	}

	.teaser-text p{
		font-size:1.25rem;
	}

}

@media screen and (min-width: 1024px) {

	header#masthead{
         background:#fff;
    }

	 #sidebar{
	 	margin-left:0px;
	 }

}


@media screen and (min-width: 1260px) {

	header#masthead{
         background:#fff url(img/header-bg-1260.png) no-repeat center center;
    }

    #search-wrap{
		background:#fff!important;
	}

    #site-nav li a{
    	font-size: 14px;
		font-size: 0.8rem;
		color: #3f3f3f;
		font-weight: bold;
    }


}
